{
  "name": "traverse",
  "version": "0.3.9",
  "description": "Traverse and transform objects by visiting every node on a recursive walk",
  "author": "James Halliday",
  "license": "MIT/X11",
  "main": "./index",
  "repository": {
    "type": "git",
    "url": "http://github.com/substack/js-traverse.git"
  },
  "devDependencies": {
    "expresso": "0.7.x"
  },
  "scripts": {
    "test": "expresso"
  },
  "__npminstall_done": "Thu Jan 02 2020 14:09:20 GMT+0800 (CST)",
  "_from": "traverse@0.3.9",
  "_resolved": "https://registry.npm.taobao.org/traverse/download/traverse-0.3.9.tgz?cache=0&other_urls=https%3A%2F%2Fregistry.npm.taobao.org%2Ftraverse%2Fdownload%2Ftraverse-0.3.9.tgz"
}